during install, ubiquity downloads english language files that it doesn't need

Bug #462367 reported by Steve Beattie on 2009-10-28
14
This bug affects 2 people
Affects Status Importance Assigned to Milestone
ubiquity (Ubuntu)
Low
Unassigned

Bug Description

Binary package hint: ubiquity

During an entirely en_US installation, while configuring the locale, ubiquity downloads the following additional packages:

$ ls -l /target/var/cache/apt/archives/*.deb
-rw-r--r-- 1 root root 14908790 2009-04-28 18:05 /target/var/cache/apt/archives/gimp-help-common_2.4.1-2_all.deb
-rw-r--r-- 1 root root 877302 2009-04-28 18:05 /target/var/cache/apt/archives/gimp-help-en_2.4.1-2_all.deb
-rw-r--r-- 1 root root 6221610 2009-10-12 09:15 /target/var/cache/apt/archives/openoffice.org-help-en-gb_1%3a3.1.1-4ubuntu1_all.deb
-rw-r--r-- 1 root root 213798 2009-10-12 09:15 /target/var/cache/apt/archives/openoffice.org-l10n-common_1%3a3.1.1-4ubuntu1_all.deb
-rw-r--r-- 1 root root 1921516 2009-10-12 09:15 /target/var/cache/apt/archives/openoffice.org-l10n-en-gb_1%3a3.1.1-4ubuntu1_all.deb
-rw-r--r-- 1 root root 9158336 2009-10-12 09:15 /target/var/cache/apt/archives/openoffice.org-l10n-en-za_1%3a3.1.1-4ubuntu1_all.deb

Of those, openoffice.org-help-en-gb_1%3a3.1.1-4ubuntu1_all.deb, openoffice.org-l10n-en-gb_1%3a3.1.1-4ubuntu1_all.deb, and openoffice.org-l10n-en-za_1%3a3.1.1-4ubuntu1_all.deb are not likely to be useful in an en_US install.

It was my understanding that english language installs didn't require any additional language downloads.

ProblemType: Bug
Architecture: amd64
Date: Tue Oct 27 19:56:58 2009
DistroRelease: Ubuntu 9.10
LiveMediaBuild: Ubuntu 9.10 "Karmic Koala" - Release amd64 (20091027)
Package: ubiquity 2.0.6
ProcEnviron:
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.31-14.48-generic
SourcePackage: ubiquity
Uname: Linux 2.6.31-14-generic x86_64

Steve Beattie (sbeattie) wrote :
summary: during install, ubiquity downloads english language files that it
- doesn't need, doesn't honor apt proxy settings
+ doesn't need
Martin Pitt (pitti) on 2009-10-29
Changed in ubiquity (Ubuntu):
importance: Undecided → Low
Evan (ev) on 2009-10-29
Changed in ubiquity (Ubuntu):
status: New → Confirmed
tags: added: iso-testing
tags: added: ubiquity-2.0.6
tags: added: karmic
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers